
#main_body{
    display: flex;
}

#layer{
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    background: #000000a3;
}

#left_products_menu{
    width: 25%;
}

.left_products_menu_img{
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.left_products_menu_img img{
    width: 100%;
}

.left_products_menu_img img:hover{
    cursor: pointer;
}

.left_products_menu_list{
    height: 0;
    overflow: hidden;
    transition: 0.5s;    
}

.active_height{
    height: 100%;
    transition: 0.5s;
}

.left_products_menu_list ul{
    padding: 0 50px;
    font-size: 22px;
    line-height: 30px;
    width: 255px;
}

.left_products_menu_list ul li{
    cursor: pointer;
    border-bottom: 1px dotted #474747;
}

.left_products_menu_list ul li:hover{
    color: #1fc81a;
}

.products_list_page{
    width: 75%;
    display: none;
    padding: 105px 0 105px 70px;
}

/* .products_list_page > div > div{
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 50px;
    margin-right: 65px;
    position: relative;
} */

.products_list_page div div img{
    width: 100%;
    max-height: 300px;
}

#mh400{
    height: 400px;
    max-height: 400px;
}

.products_list_page > div > div > p{
    padding: 20px 10px 10px 10px;
    line-height: 20px;
    font-size: 18px;
    height: 100px;
}

.active_products_page{
    display: flex;
    flex-direction: column;
}

/* .active_products_page > div{
    display: flex;
    align-items: flex-end;
    margin-bottom: 20px;
} */

.left_products_partners{
    padding: 10px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.left_products_partners h1{
    cursor: pointer;
    font-size: 22px;
    margin-bottom: 16px;
}


.activ_link{
    color:red;
}

#popup{
    max-width: 400px;
    position: absolute;
    display: none;
    top: 208px;
}

#popup img{
    width: 100%;
    max-height: 827px;
}   

#popup i{
    position: absolute;
    top: -25px;
    right: -50px;
    font-size: 25px;
    color: white;
    cursor: pointer;
}


.product_info{
    position: absolute;
    width: 110%;
    background: white;
    top: -20px;
    border-radius: 14px;
    display: none;
    box-shadow: 2px 5px 14px 4px;
    border: 1px solid #474747;
}

.product_info p{
    padding: 5px;
}

.product_info i{
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 28px;
    background: white;
    border-radius: 100%;
}

.display{
    display: block;
}

.sub_pro_menu{
    /* position: sticky;
    top: 0;
    z-index: 1;
    background: white; */
    padding-top: 8px;
}

.subgroups {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 70px;
}

.subgroups p,
.nogroup p{
    padding: 5px;
}

.subgroups > div{
    display: flex;
    flex-direction: row;
    width: 100%;

}

.subgroups > div > div{
    margin-bottom: 50px;
    margin-right: 65px;
    width: 25%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.height_0{
   display: none;
}


.sub_pro_menu ul{
    display: flex;
    flex-wrap: wrap;
}

.sub_pro_menu li{
    width: 70px;
    margin-left: 40px;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;

}

.sub_pro_menu li{
    font-size: 14px;

}

.sub_pro_menu li > div{
    width: 70px;
    height: 70px;
    border-radius: 100%;
    overflow: hidden;
    border: 1px solid #47474736;
    margin-bottom: 8px;
    display: flex;
}

#products_list_page_santa_losos .sub_pro_menu li,
#products_list_page_santa_ikra .sub_pro_menu li{
    margin-left: 80px;
}

#products_list_page_santa_salati .sub_pro_menu li,
#products_list_page_santa_more_produkti .sub_pro_menu li,
#products_list_page_more_losos .sub_pro_menu li,
#products_list_page_more_seld .sub_pro_menu li,
#products_list_page_meridian_losos .sub_pro_menu li{
    margin-left: 150px;
}

#products_list_page_santa_ice_cream .sub_pro_menu li{
    margin-left: 75px;
}

#products_list_page_santa_surimi .sub_pro_menu li{
    margin-left: 75px;
}

#products_list_page_santa_pasta .sub_pro_menu li{
    margin-left: 90px;
}


#products_list_page_more_ikra .sub_pro_menu li{
    margin-left: 100px;
}

#products_list_page_meridian_ikra .sub_pro_menu li{
    margin-left: 120px;
}

#products_list_page_meridian_more_produkti .sub_pro_menu li,
#products_list_page_meridian_pasta .sub_pro_menu li,
#products_list_page_meridian_seld .sub_pro_menu li{
    margin-left: 200px;
}

.nogroup{
    display: flex;
    flex-direction: column;
}

.nogroup > div{
    display: flex;
}

.nogroup > div > div{
    width: 25%;
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
    margin-right: 65px;
    position: relative;
} 